ГВИНТ: Ведьмак. Карточная игра

Выберите платформу

Cyberpunk 2077

Выберите платформу

The Witcher 3: Wild Hunt

Выберите платформу

Thronebreaker: The Witcher Tales

Выберите платформу

The Witcher

Выберите платформу

The Witcher 2: Assassins of Kings

Выберите платформу

Будет ли поддерживаться моё устройство на базе Android?

Создано 8 месяцев назад  Обновлено 6 месяцев назад

Поддерживаются только устройства с Android 7.0 (Nougat) или новее. Требуется не менее 2 Гб оперативной памяти и OpenGL ES 3.2 или новее.

Если при попытке зарегистрироваться в Google Play появляется уведомление «Не поддерживается на вашем устройстве», то вы не сможете установить игру на это устройство.